<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>CRLP_AUTO
: <a class="el" href="cert__vfy_8h.html#ab77df6bf5287800e154be1018542aab8aac2d1ab539295c0012e8f77ca8504264">cert_vfy.h</a>
</li>
<li>CRLP_NONE
: <a class="el" href="cert__vfy_8h.html#ab77df6bf5287800e154be1018542aab8affcde4b8f007980bd93b94b4c66e2fb3">cert_vfy.h</a>
</li>
<li>CRLP_OFFLINE
: <a class="el" href="cert__vfy_8h.html#ab77df6bf5287800e154be1018542aab8ab4927411f8e4d31e007a8040f036d713">cert_vfy.h</a>
</li>
<li>CRLP_ONLINE
: <a class="el" href="cert__vfy_8h.html#ab77df6bf5287800e154be1018542aab8a95f4bf39b70f87ab4afcb1ee77f974f2">cert_vfy.h</a>
</li>
<li>failToEncode
: <a class="el" href="secutil_8h.html#a0238bf0a2e613704a9aa4a87c2afac39abd4dadfad06e2f921f79bb07adccf0ed">secutil.h</a>
</li>
<li>failToSign
: <a class="el" href="secutil_8h.html#a0238bf0a2e613704a9aa4a87c2afac39a16e508c3438e364a75d034b7d7dece60">secutil.h</a>
</li>
<li>noKeyFound
: <a class="el" href="secutil_8h.html#a0238bf0a2e613704a9aa4a87c2afac39aae59036c8dbb63189164fa1559bb1c89">secutil.h</a>
</li>
<li>noMem
: <a class="el" href="secutil_8h.html#a0238bf0a2e613704a9aa4a87c2afac39ab2a4734afdbe9042fdd71ebd5b980035">secutil.h</a>
</li>
<li>noSignatureMatch
: <a class="el" href="secutil_8h.html#a0238bf0a2e613704a9aa4a87c2afac39a876b5c04e6c8745ab50da1e232b343d4">secutil.h</a>
</li>
<li>OCSP_NONE
: <a class="el" href="cert__vfy_8h.html#ae1c349e0e76aa063dd7bb358e48c53c5af5419e3493ea2cb3b1c60c657cfe48ff">cert_vfy.h</a>
</li>
<li>OCSP_ON
: <a class="el" href="cert__vfy_8h.html#ae1c349e0e76aa063dd7bb358e48c53c5adb13787add7b772383a0b376cc9df39e">cert_vfy.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
